<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:padding="@dimen/dp_5">

    <TextView
        android:id="@+id/tv_liquidation_time_text"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="@string/str_clean_up_time_colon"
        android:textColor="@color/theme_333_color"
        android:textSize="@dimen/dp_12"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintTop_toTopOf="parent" />


    <TextView
        android:id="@+id/tv_liquidation_time"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:textColor="@color/required_color"
        android:textSize="@dimen/dp_12"
        app:layout_constraintLeft_toRightOf="@id/tv_liquidation_time_text"
        app:layout_constraintRight_toLeftOf="@id/tv_liquidation_details_text"
        app:layout_constraintTop_toTopOf="parent"
        tools:text="2021-05-06 21:59:18" />


    <TextView
        android:id="@+id/tv_liquidation_no"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp_5"
        android:textColor="@color/theme_333_color"
        android:textSize="@dimen/dp_18"
        android:textStyle="bold"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toLeftOf="@id/tv_liquidation_details_text"
        app:layout_constraintTop_toBottomOf="@id/tv_liquidation_time_text"
        tools:text="清機報表（10010）" />


    <TextView
        android:id="@+id/tv_liquidation_details_text"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp_5"
        android:text="@string/str_details"
        android:textColor="@color/theme_color"
        android:textSize="@dimen/dp_14"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

</androidx.constraintlayout.widget.ConstraintLayout>